@import url(form.css);

/* header */

.header .navbar-brand img {
    height: 40px;
}

.header .navbar .navbar-nav .nav-item .nav-link {
    font-size: 13px;
    font-weight: 600;
    padding: 10px 13px;
}

.header .navbar .dropdown .dropdown-menu li a {
    font-size: 13px;
}

.sticky-top.header .navbar .navbar-nav .nav-item .nav-link {
    padding: 10px 13px;
}

.search-box {
    top: 50px;
}

.top-bar a {
    font-size: 11px;
}

/* end header */

/* inner banner */
section.inner-banner {
    padding: 50px 0px;
}
/* end inner banner */

/* page */
section.page {
    width: 100%;
    min-height: 300px;
    padding: 40px 0px;
    margin-bottom: 5rem;
}
/* end page */

.back-to-top {
    bottom: 90px;
    z-index: 50;
}

/* transalte */
.translate {
    border-bottom: 1px solid #ddd;
}

.translate ul {
    display: flex;
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.translate ul li {
    margin: 5px 10px;
}
/* end translate */

.skiptranslate,
iframe.goog-te-banner-frame {
    display: none;
}

body {
    top: -40px;
}

.required {
    color: red;
}
